@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,400,600,700,300i,400i,600i,700i");

html {
   max-width: 1930px;
   margin-left: auto;
   margin-right: auto;
   background: #ffeee8;
   scroll-behavior: smooth;
   scroll-padding-top: 100px;
   scrollbar-color: #96101d #ffffff;
   scrollbar-width: thin;
}

body {
   font-family: "Work Sans", sans-serif;
   color: #222222;
   background: #ffffff;
   font-weight: 400;
   font-size: clamp(1rem, 2vw, 1.25rem);
   /* 1rem = 16px */
   line-height: 1.5;
}

a {
   color: #96101d;
}

a:is(:hover, :focus) {
   color: #96101d;
   text-decoration: underline;
}

#content a {
   color: #96101d;
   text-decoration: underline;
}

b,
strong {
   font-weight: 600;
}

.static {
   position: static;
}

a:focus {
   outline: 3px solid #ffb027 !important;
}

button:focus {
   outline: 3px solid #ffb027 !important;
}

form:focus {
   outline: 3px solid #ffb027 !important;
}

#newsletter_input:focus,
#newsletter_submit:focus,
#search_input1:focus,
#search_submit1:focus {
   outline: 3px solid #ffb027 !important;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
   background: #ffffff;
   padding: 9px 0;
}

/* -------------------------------------------- logo -------------------------------------------- */
.bgLogo {
   align-content: center;
   align-items: center;
   gap: 15px;
}

@media (min-width: 576px) {
   .bgLogo {
      justify-content: center;
      gap: 40px;
   }
}

#wortmarke {
   font-size: clamp(22px, 3vw, 39px);
   text-transform: uppercase;
   font-weight: 700;
   color: #222222;
}

a#wortmarke {
   color: #222222;
   text-decoration: none !important;
}

/* ----------------------------------------- quicklinks ----------------------------------------- */

@media (max-width: 991px) {
   .quickLinks {
      padding: 20px 15px 0 15px;
   }

   #myNavbar .quickLinks a {
      color: #ffffff;
   }
}

.quickLinks a {
   font-size: 1rem;
   color: inherit;
   text-transform: uppercase;
   text-decoration: none;
   display: inline-block;
}

.quickLinks a:is([title*="Startseite"], [title*="Start"], [title*="Home"])::before {
   content: "\2302";
   font-family: "Arial", sans-serif;
   margin-right: 3px;
}

.quickLinks a:is(:hover, :focus) {
   color: #ae478a;
}

.quickLinks li+li {
   margin-left: clamp(15px, 2vw, 22px);
}

/* ------------------------------------------- styler ------------------------------------------- */

@media (min-width: 992px) {
   #style {
      flex-shrink: 0;
      line-height: 1;
      margin-left: clamp(20px, 2vw, 40px);
      padding-top: 2px;
   }

   #style h2 {
      font-size: 1rem;
      font-weight: inherit;
      color: inherit;
      margin: 0 5px 0 0;
      width: auto;
      line-height: inherit;
   }

   #style button {
      color: inherit;
      background: transparent;
      border: none;
      padding: 0 8px;
      font-size: 1rem;
      display: inline-block;
   }

   #style button:is(:hover, :focus) {
      color: #ae478a;
   }

   #style button+button {
      border-left: 1px solid #222222;
   }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
   #burgerButton {
      font-size: 13px;
      display: block;
      width: 48px;
      height: 48px;
      border-radius: 2px;
      padding: 8px 0 0 0 !important;
      cursor: pointer;
      background: #ffffff;
      border: none !important;
      border-radius: 4px;
      color: #96101d;
      font-weight: 700;
      line-height: 1;
      text-transform: uppercase;
      text-align: center;
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
   }

   #burgerButtonInner {
      margin-bottom: 26px;
      display: inline-block;
   }

   #burgerButton[aria-expanded="true"] #burgerButtonInner {
      opacity: 0;
   }

   #burgerButton[aria-expanded="true"]::before {
      transform: rotate(-45deg) translate(2px, -4px);
   }

   #burgerButton[aria-expanded="true"]::after {
      transform: rotate(45deg) translate(-10px, -10px);
   }

   #burgerButton::before {
      top: 26px;
   }

   #burgerButton::after {
      top: 36px;
   }

   #burgerButton::before,
   #burgerButton::after {
      content: "";
      display: block;
      position: absolute;
      background: #96101d;
      border-radius: 2px;
      width: 38px;
      height: 3px;
      left: 5px;
      font-size: 0;
      transition: transform 200ms linear, opacity 200ms linear;
   }

   .navbar-nav {
      margin: 20px 0;
   }

   .navbar-collapse {
      width: calc(100% - 90px);
      max-width: 300px;
      top: 0;
      background: #96101d;
      position: fixed;
      left: -100%;
      bottom: 0;
      z-index: 100;
      height: auto !important;
      opacity: 0;
      pointer-events: none;
      visibility: hidden;
      overflow-y: auto;
      transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
      box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
   }

   .navbar-collapse:is([aria-expanded="true"], .in) {
      left: 0;
      opacity: 1;
      pointer-events: auto;
      visibility: visible;
      box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
   }

   .navbar-header {
      position: fixed;
      top: 22px;
      right: 15px;
      z-index: 101;
   }

   .dropdown-toggle-button-wrapper {
      top: 9px;
   }

   .dropdown-toggle-button-wrapper2 {
      top: 4px;
   }
}

/* menu desktop */

@media (min-width: 992px) {
   nav.horizontally {
      background: rgba(0, 0, 0, 0.7);
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 55;
   }

   #sticky-wrapper {
      height: 0 !important;
   }

   nav.horizontally .navbar-nav {
      display: flex;
      justify-content: space-between;
      align-items: center;
   }

   nav.horizontally .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
   }

   nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      position: absolute;
      left: 100%;
      top: 0;
   }

   nav.horizontally .navbar-nav>li,
   nav.horizontally .navbar-nav>li>.dropdown-menu>li {
      position: relative;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
      display: block !important;
      pointer-events: none;
      opacity: 0;
      -webkit-transition: opacity 300ms linear;
      -moz-transition: opacity 300ms linear;
      -ms-transition: opacity 300ms linear;
      -o-transition: opacity 300ms linear;
      transition: opacity 300ms linear;
   }

   nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
   nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
      pointer-events: auto !important;
      opacity: 1 !important;
      visibility: visible;
   }

   nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
      z-index: 1003;
   }
}

/* toplevel */

nav.horizontally .navbar-nav a[class*="toplevel"] {
   color: #ffffff;
   font-weight: 700;
   text-align: left;
   padding: 12px 15px;
   position: relative;
   font-size: 1rem;
   text-transform: uppercase;
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {
   nav.horizontally .navbar-nav li[class*="toplevel"] {
      border-top: 1px solid rgba(255, 255, 255, 0.1);
   }

   nav.horizontally .navbar-nav a[class*="toplevel"] {
      hyphens: auto;
   }

   nav.horizontally .navbar-nav a[class*="toplevel"].dropdown-toggle {
      padding-right: 35px;
   }
}

@media (min-width: 992px) {
   nav.horizontally .navbar-nav a[class*="toplevel"] {
      padding: 20px 2px;
   }
}

.navbar-default .navbar-nav li[class*="toplevel"]>a::after {
   content: "";
   display: block;
   height: 5px;
   width: 0;
   position: absolute;
   left: 50%;
   transform: translateX(-50%);
   top: 0;
   background: #c03241;
   transition: width 200ms linear;
}

/* toplevel-over */

nav.horizontally .navbar-nav li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally .navbar-nav li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally .navbar-nav li[class*="toplevel"].open>a::after,
nav.horizontally .navbar-nav li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
   width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
   background: #fff;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
   background: #fff;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav>li>.dropdown-menu {
      padding: 10px;
   }
}

@media(min-width:992px) {

   .navbar-default .navbar-nav>li>.dropdown-menu,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      padding-top: 30px;
      padding-bottom: 30px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu {
      left: 50%;
      -moz-transform: translate(-50%, 0);
      -webkit-transform: translate(-50%, 0);
      -o-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
   }

   .navbar-default .navbar-nav>li>.dropdown-menu::after {
      content: "";
      display: block;
      position: absolute;
      left: 50%;
      top: -20px;
      margin-left: -20px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 20px 20px 0 20px;
      border-color: #c03241 transparent transparent transparent;
      -webkit-transition: top 150ms linear;
      -moz-transition: top 150ms linear;
      -ms-transition: top 150ms linear;
      -o-transition: top 150ms linear;
      transition: top 150ms linear;
   }

   .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
      top: 0;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      margin-top: -30px;
      margin-left: 10px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      width: 10px;
      top: 0;
      bottom: 0;
      left: -10px;
   }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
   color: #222222;
   font-weight: 400;
   text-align: left;
   padding: 8px 25px;
   font-size: 1rem;
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {

   .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
      hyphens: auto;
   }
}

@media(min-width:992px) {

   .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
      text-align: center;
      padding: 13px 25px;
   }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
   background: #ececec;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
   background: #ececec;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
   max-height: clamp(300px, 42vw, 400px);
   overflow: hidden;
   position: relative;
}

@media (min-width: 576px) {
   body.index #slider {
      max-height: clamp(400px, 62vw, 635px);
   }
}

#headerpic {
   padding: 0;
   position: relative;
}

.slider-wrapper,
#slider {
   height: 100%;
}

.slider-mask {
   display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ----------------------------------------- banner arrows -------------------------------------- */

#headerpic .nivo-directionNav {
   height: 40px;
   pointer-events: none;
   width: 100%;
   position: absolute;
   z-index: 7;
   left: 50%;
   bottom: 80px;
   transform: translateX(-50%);
}

@media (min-width: 992px) {
   #headerpic .nivo-directionNav {
      max-width: 992px;
      bottom: 100px;
   }
}

@media (min-width: 1200px) {
   #headerpic .nivo-directionNav {
      max-width: 1200px;
   }
}

#headerpic .nivo-directionNav a {
   pointer-events: auto;
   background: #c03241 url('../img/banner-arrows.png') top 10px center / 18px auto no-repeat;
   width: 40px;
   height: 40px;
}

#headerpic .nivo-directionNav a.nivo-nextNav {
   transform: scaleX(-1)
}

/* ------------------------------------------ banner dots --------------------------------------- */

@media (min-width: 576px) {
   #headerpic .nivo-controlNav {
      bottom: 65px;
   }
}

@media (min-width: 992px) {
   #headerpic .nivo-controlNav {
      bottom: 78px;
   }
}

#headerpic .nivo-controlNav button {
   background: transparent;
   border-radius: 50%;
   border: 1px solid #ffffff;
   width: 12px;
   height: 12px;
   padding: 0;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
   background: #ffffff !important;
}

#headerpic .nivo-controlNav {
   pointer-events: none;
}

#headerpic .nivo-controlNav button {
   pointer-events: auto;
}

/* #region ------------------------------------ topInfo ----------------------------------------- */

#topInfo {
   padding-top: 50px;
   position: relative;
   z-index: 1;
}

#topInfo>.row {
   row-gap: 30px;
}

#topInfo .tab-text {
   font-weight: 300;
}

@media (min-width: 992px) {
   #topInfo .tab-text {
      padding-top: 50px;
      padding-right: 30px;
      padding-bottom: 110px;
   }
}

#topInfo .tab-text>* {
   background: #96101d;
}

#topInfo .tab-text,
#topInfo .tab-text :is(h1, h2, h3, h4, h5, h6, a) {
   color: #ffffff;
}

#topInfo .tab-text a {
   text-decoration: underline;
}

#topInfo .tab-text a:is(:hover, :focus) {
   color: #fff;
}

#topInfo .tab-text h2::after {
   content: "";
   display: block;
   width: 20px;
   height: 8px;
   background: #ffeee8;
   margin: 20px auto;
}

@media (min-width: 992px) {
   #topInfo .tab-text h2::after {
      margin-right: 0;
   }
}

#topInfo::after {
   content: "";
   position: absolute;
   z-index: -1;
   display: block;
   top: 0;
   left: 0;
   right: 0;
   bottom: 60px;
   background: #96101d;
   border-bottom-right-radius: 500px;
}

@media (min-width: 992px) {
   #topInfo::after {
      right: 50%;
   }
}

#topInfo .tab {
   background: #f3f3f3;
   padding: clamp(30px, 3vw, 40px);
   min-height: 100%;
   height: 100%;
   position: relative;
}

@media (min-width: 768px) {
   #topInfo .tab {
      font-size: 1.125rem;
   }

   .tab_spacer {
      height: 16px;
   }
}

@media (min-width: 992px) {
   #topInfo .tab {
      padding-bottom: 70px;
   }
}

#topInfo .tabHeadline {
   text-transform: uppercase;
   font-size: clamp(1.25rem, 3vw, 1.625rem);
   margin-bottom: 20px;
   padding-top: 75px;
   background-position: top left;
   background-repeat: no-repeat;
   color: #222222;
}

#tab1 .tabHeadline {
   background-image: url('../img/icon-wichtige-nummern.png');
}

#tab2 .tabHeadline {
   background-image: url('../img/zeitung-icon.png');
}

#topInfo .tab_link_mehr {
   color: transparent;
   font-size: 0;
}

.teaserText a,
#topInfo .tab_link_mehr a {
   background: #c03241;
   display: inline-block;
   color: #ffffff;
   font-weight: 700;
   text-transform: uppercase;
   padding: 6px 15px;
   text-decoration: none;
}

#topInfo .tab_link_mehr a {
   position: absolute;
   bottom: 0;
   right: 0;
   font-size: 1rem;
}

@media (min-width: 992px) {
   #topInfo .tab_link_mehr a {
      padding: 15px 34px;
   }
}

.teaserText a:is(:hover, :focus),
#topInfo .tab_link_mehr a:is(:hover, :focus) {
   background: #96101d;
}

.teaserText a::after,
#topInfo .tab_link_mehr a::after {
   content: "\2192";
   font-weight: 400;
   position: relative;
   left: 0;
   margin-left: 4px;
   transition: left 200ms linear;
}

.teaserText a:is(:hover, :focus)::after,
#topInfo .tab_link_mehr a:is(:hover, :focus):after {
   left: 6px;
}

.tab_link_title a {
   font-weight: 600;
}

:is(.tab_link_title, .tab_link_mandat) a {
   color: inherit;
}

/* #endregion --------------------------------- topInfo ----------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
   text-align: left;
   padding-top: clamp(50px, 5vw, 70px);
   padding-bottom: clamp(40px, 8vw, 100px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
   color: #96101d;
   font-weight: 700;
   line-height: 1.2;
   font-family: "Work Sans", serif;
}

h1,
.h1,
.legacy_h1 {
   font-size: clamp(2.125rem, 5vw, 3.5rem);
}

h2,
.h2,
.legacy_h2 {
   font-size: clamp(2rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
   font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
   font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
   font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
   font-size: 1.5rem;
}

/* --------------------------------------------- facts ------------------------------------------ */

#facts {
   padding: 56px 0;
   background: #f3f3f3;
}

#facts>.row {
   row-gap: 30px;
}

#facts a {
   text-decoration: underline;
}

#facts :is(b, strong) {
   color: #222222;
   font-size: clamp(2.125rem, 5vw, 3.5rem);
   display: block;
   font-weight: 700;
   line-height: 1.1;
}

#facts>.row>div:last-child a {
   color: #96101d;
   font-size: 1.8125rem;
   font-weight: 700;
   line-height: 1.2;
   text-decoration: none;
}

#facts>.row>div:last-child a::after {
   content: "\2192";
   display: block;
   font-weight: 400;
   color: #96101d;
   font-size: 3.5rem;
}

#facts>.row>div:last-child a:is(:hover, :focus) {
   color: #222222;
}

/* #region ------------------------------------- teaser ----------------------------------------- */

#teaser {
   padding: clamp(40px, 8vw, 100px) 0;
   position: relative;
   z-index: 10;
}

#teaser::after {
   content: "";
   position: absolute;
   z-index: -1;
   display: block;
   top: 0;
   left: 0;
   right: 0;
   bottom: 80px;
   background: #96101d;
   border-bottom-left-radius: 500px;
}


@media (min-width: 992px) {
   #teaser::after {
      top: -55px;
      left: 50%;
      bottom: 0;
      border-bottom-left-radius: 0;
      border-top-left-radius: 500px;
   }

   #teaser::before {
      content: "";
      position: absolute;
      z-index: -1;
      display: block;
      left: 0;
      bottom: 0px;
      width: 549px;
      height: 523px;
      background: url('../img/feuerwehrleute.png') no-repeat;
   }

}

#teaser .tabHeadline {
   text-transform: uppercase;
}

#teaser .teaserInfo a {
   text-decoration: underline;
}

.teaserText .tabHeadline {
   font-size: 1.625rem;
}

@media (max-width: 991px) {

   #teaser .teaserInfo,
   #teaser .teaserInfo :is(.tabHeadline, a) {
      color: #ffffff;
   }

   #teaser .teaserInfo>* {
      background: #96101d;
   }
}

.teaserText .tabHeadline {
   color: #222222;
}

.teaserText .tabHeadline::after {
   content: "";
   display: block;
   width: 10px;
   height: 3px;
   background: #222222;
   margin: 10px auto 12px auto;
}

#teaserBox {
   background: #f3f3f3;
   margin: 35px 0 0 0;
   box-shadow: 0 80px 40px -60px rgba(153, 67, 67, 0.3);
   overflow: hidden;
}

#teaserBox .teaserText {
   padding: clamp(30px, 4vw, 55px) 25px;
   font-weight: 300;
}

@media (min-width: 768px) {
   #teaserBox .teaserText {
      font-size: 1.125rem;
   }
}

#teaserBox .teaserText a {
   margin-top: 15px;
   font-size: 0.875rem;
}

#teaserBox .banner {
   min-height: 200px;
   height: 100%;
}

#teaserBox .banner img {
   width: calc(100% + 30px);
   max-width: calc(100% + 30px);
   margin-left: -15px;
   height: 100%;
   object-fit: cover;
}

/* #endregion ---------------------------------- teaser ----------------------------------------- */

/* #region -------------------------------------- footer ---------------------------------------- */

#footer {
   background: #000;
   padding: clamp(40px, 8vw, 90px) 0;
   font-size: 1rem;
   color: #fff;
}

@media (max-width: 991px) {
   #footer {
      background-repeat: no-repeat;
      background-size: cover;
   }
}

@media (max-width: 991px) {
   #footer>.row>*+* {
      border-top: 1px solid rgba(0, 0, 0, 0.2);
      margin-top: 20px;
      padding-top: 20px;
   }
}

@media (min-width: 768px) {
   #footer>.row>*:nth-child(2) {
      border-top: none;
      margin-top: 0;
      padding-top: 0;
   }
}

#footer>.row>*:last-child>*+* {
   margin-top: 30px;
}

#footer a {
   color: #fff;
   text-decoration: underline;
}

#footer a:is(:hover, :focus) {
   color: #fff;
}

#footer .footerHeadline {
   margin: 0 0 15px 0;
   font-size: 1.25rem;
   text-transform: uppercase;
   color: #fff;
}

#footer .footerHeadline.gap {
   margin-top: clamp(30px, 4vw, 40px);
}

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
   width: 100% !important;
   display: block !important;
   min-width: 100% !important;
}

#footer .shadow {
   background-color: #ffffff;
}

@media (max-width: 991px) {
   footer .shadow {
      width: fit-content;
      margin: auto;
   }
}

/* ---------------------------------------------- counter --------------------------------------- */

#counter {
   width: 100%;
   max-width: 260px;
   text-align: justify;
   text-align-last: justify;
   margin: 0 auto;
   font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 992px) {
   #counter {
      margin-right: 0;
   }
}

#counter span {
   padding-left: 26px;
   position: relative;
   font-weight: 700;
   background: url('../img/besucher-icon.png') center left no-repeat;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#footer #vernetzt {
   gap: 12px;
   text-align: right;
   color: #fff;
   line-height: 1.3;
   font-weight: 400;
   text-decoration: none;
   font-size: 0.875rem;
}

#vernetzt strong {
   color: #fff;
}

#vernetzt span span {
   display: block;
}

/* ----------------------------------------- innerfooter ---------------------------------------- */

#innerfooter {
   font-size: 1rem;
   padding: clamp(30px, 3vw, 40px) 0;
}

#innerfooter>.row {
   row-gap: 20px;
}

.footer_list ul {
   padding: 0;
   text-transform: uppercase;
}

.footer_list :is(li, p) {
   display: inline-block;
}

#innerfooter a {
   text-decoration: none;
   display: inline-block;
   font-weight: 400;
   text-transform: uppercase;
}

#innerfooter ul a {
   color: inherit;
}

#innerfooter a:is(:hover, :focus) {
   color: #96101d;
}

#innerfooter li+li {
   margin-left: clamp(15px, 2vw, 25px);
}

.claim {
   font-weight: 700;
   text-transform: uppercase;
   color: #96101d;
   font-size: 1rem;
}